<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">false</Property>
	<Property name="xslt.params" type="List">
		<Property name="ISProcessId">ISProcessId</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;response>&lt;result>true&lt;/result>&lt;overallResult>true&lt;/overallResult>&lt;responses>&lt;response>&lt;result>true&lt;/result>&lt;body/>&lt;/response>&lt;response>&lt;result>true&lt;/result>&lt;body/>&lt;/response>&lt;response>&lt;result>true&lt;/result>&lt;body/>&lt;/response>&lt;response>&lt;result>true&lt;/result>&lt;body>&lt;queries>&lt;query>&lt;id>52&lt;/id>&lt;displayName>Query 52&lt;/displayName>&lt;visibility>user&lt;/visibility>&lt;description/>&lt;filters/>&lt;createdOn>2025-06-24T14:47:30.000Z&lt;/createdOn>&lt;createdByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2025-06-24T14:47:30.000Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/query>&lt;query>&lt;id>53&lt;/id>&lt;displayName>640147&lt;/displayName>&lt;visibility>organization&lt;/visibility>&lt;description>640147&lt;/description>&lt;filters/>&lt;createdOn>2025-06-24T14:47:30.000Z&lt;/createdOn>&lt;createdByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2025-06-24T14:47:30.000Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/query>&lt;query>&lt;id>54&lt;/id>&lt;displayName>System/640147&lt;/displayName>&lt;visibility>system&lt;/visibility>&lt;description>System/640147&lt;/description>&lt;filters>&lt;filter>&lt;key>id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>123&lt;/value>&lt;/filter>&lt;/filters>&lt;createdOn>2025-06-24T14:47:31.000Z&lt;/createdOn>&lt;createdByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2025-06-24T14:47:31.000Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/query>&lt;query>&lt;id>55&lt;/id>&lt;displayName>Query 55&lt;/displayName>&lt;visibility>user&lt;/visibility>&lt;description/>&lt;filters/>&lt;createdOn>2025-06-24T14:51:57.000Z&lt;/createdOn>&lt;createdByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2025-06-24T14:51:57.000Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/query>&lt;query>&lt;id>56&lt;/id>&lt;displayName>640148&lt;/displayName>&lt;visibility>organization&lt;/visibility>&lt;description>640148&lt;/description>&lt;filters/>&lt;createdOn>2025-06-24T14:51:58.000Z&lt;/createdOn>&lt;createdByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2025-06-24T14:51:58.000Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/query>&lt;query>&lt;id>58&lt;/id>&lt;displayName>ABC&lt;/displayName>&lt;visibility>organization&lt;/visibility>&lt;description>ABC&lt;/description>&lt;filters/>&lt;createdOn>2025-06-24T14:52:48.000Z&lt;/createdOn>&lt;createdByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2025-06-24T14:52:50.000Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/query>&lt;query>&lt;id>59&lt;/id>&lt;displayName>Query 59&lt;/displayName>&lt;visibility>user&lt;/visibility>&lt;description/>&lt;filters>&lt;filter>&lt;key>customId&lt;/key>&lt;operator>=&lt;/operator>&lt;value>56&lt;/value>&lt;/filter>&lt;/filters>&lt;createdOn>2025-06-24T14:52:49.000Z&lt;/createdOn>&lt;createdByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2025-06-24T14:52:51.000Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/query>&lt;/queries>&lt;total>7&lt;/total>&lt;/body>&lt;/response>&lt;/responses>&lt;log>&lt;entries/>&lt;/log>&lt;/response></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISFileSize">3391</Property>
		<Property name="ISCurrentTime" type="Long">1750776772686</Property>
		<Property name="ISWorkflowName">VAM_api_zzz_call_api</Property>
		<Property name="ISModuleName">VAM_zzz_test_validate_each_response</Property>
		<Property name="ISModuleId">438</Property>
		<Property name="ISProcessId">640149</Property>
		<Property name="ISUserName">chkaufhold</Property>
		<Property name="ISServerName">dev04.virtimo.net</Property>
		<Property name="ISNodeName">100.78.0.66</Property>
		<Property name="ISGlobalProcessId">640149</Property>
		<Property name="ISOverwriteSubWorkflowPriority" type="Boolean">false</Property>
		<Property name="var.organizationId">zzzwrite</Property>
		<Property name="var.userContext" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;userContext>&lt;login>bpcadmin&lt;/login>&lt;/userContext></Property>
		<Property name="demux.totalIterations" type="Integer">2</Property>
		<Property name="demux.iterator" type="Integer">1</Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>&lt;xsl:param name="ISProcessId"/>
  &lt;xsl:template match="/">&lt;requests>&lt;request>&lt;context>query&lt;/context>&lt;method>update&lt;/method>&lt;parameters>&lt;query>&lt;xsl:sequence select="/response/responses/response[1]/body/query/id"/>&lt;description>ABC&lt;/description>&lt;visibility>organization&lt;/visibility>&lt;filters/>&lt;/query>&lt;return>true&lt;/return>&lt;/parameters>&lt;/request>&lt;request>&lt;context>query&lt;/context>&lt;method>update&lt;/method>&lt;parameters>&lt;query>&lt;xsl:sequence select="/response/responses/response[2]/body/query/id"/>&lt;visibility>user&lt;/visibility>&lt;filters>&lt;filter>&lt;key>customId&lt;/key>&lt;operator>=&lt;/operator>&lt;value>56&lt;/value>&lt;/filter>&lt;/filters>&lt;/query>&lt;return>true&lt;/return>&lt;/parameters>&lt;/request>&lt;request>&lt;context>query&lt;/context>&lt;method>delete&lt;/method>&lt;parameters>&lt;xsl:sequence select="/response/responses/response[3]/body/query/id"/>&lt;/parameters>&lt;/request>&lt;request>&lt;context>query&lt;/context>&lt;method>query&lt;/method>&lt;parameters/>&lt;/request>&lt;/requests>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt_mode">EDIT</Property>
</Properties>